Subject: [Resolverless-dns] New Non-WG Mailing List: Resolverless-dns

From: IETF Secretariat <[email-masked]>
Date: Fri, 27 Jul 2018 16:00:27 -0700

A new IETF non-working group email list has been created.

List address: [email-masked]
Archive: https://mailarchive.ietf.org/arch/browse/resolverless-dns/
To subscribe: https://www.ietf.org/mailman/listinfo/Resolverless-dns

Purpose: Handling of DNS information obtained from sources other
than configured resolvers.

For additional information, please contact the list administrators.